View Single Post
Old 21 November 2004, 01:58 pm   #4
Lefungus
Procrastinator
 
Lefungus's Avatar
 
Join Date: Jul 2004
Posts: 131
Default

Basically, to install these plugins, you need XMMS devel headers, and GLIB 2.0 headers.

In a perfect world, there would be an autopackage for those plugins hosted here. Then everyone on any distro would be able to install it more easily than compiling it from source manually.
Lefungus is offline   Reply With Quote